.liens {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
}
.liensCopie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #821e1e;
	text-align: left;
}
.liens821e1e {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #821e1e;
	font-weight: bold;
	text-transform: uppercase;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	margin-right: 1px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
a.navigation:visited {
}
a.navigation:hover {
	background-color: #821e1e;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #821e1e;
	border-left-color: #821e1e;
}
.ref {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	padding-top: 4px;
}
.refgrasital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}
